What versions of IRIX run on my SGI?

From Nekochan
Revision as of 19:35, 25 November 2011 by Regan russell (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

IRIX 6.5.23 and beyond do not support installation on these systems. Challenge® S, Challenge® M, Challenge® DM, Challenge® L, Challenge® XL Indigo®, Indigo2™, Indigo2™ Extreme, Indigo2 Impact™, Indy® Power Challenge™, Power Indigo2™, Power Onyx™ Onyx®




See Also

Media Product Numbers